Web lists-archives.com

Re: python 3 : error with lib scipy




On Sun, 31 Mar 2019 16:01:15 +0200
<tomas@xxxxxxxxxx> wrote:

> On Sun, Mar 31, 2019 at 03:22:22PM +0200, Laurent Debian wrote:
> > Hi all,
> > On debian-sid  with python 3, I got this error (below) when trying to
> > load scipy.
> > No error with python 2, (and yes numpy is installed correctly)
> 
>  [ No module named 'numpy.core._multiarray_umath' ]
> 
> Hm. Note that there are separate numpy packages for Python and Python 3:
> Are you sure you've got python3-numpy installed?
> 

Of course I don't know for sure, but python3-numpy is in python3-scipy's
dependencies (at least on Stretch), so I believe it should be.

Regards

Michael

> Cheers
> -- t



.-.. .. ...- .   .-.. --- -. --.   .- -. -..   .--. .-. --- ... .--. . .-.

Oh, that sound of male ego.  You travel halfway across the galaxy and
it's still the same song.
		-- Eve McHuron, "Mudd's Women", stardate 1330.1